Vulnerabilities in RapidDeploy 3.7